Get Entry by ID
Get a single Entry by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
entry_id
ID of the Entry.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
creator
Identifies who created the entry.
parts
Lists ordered document parts that make up the document content.
schemaFields
Lists values for fields defined by the entry schema.
applicableReviewProcesses
Lists review processes configured for the entry's project. Use the paginated list of applicable review processes for the full list including stages and version details.
archiveReason
Specifies the archive reason when the entry is archived.
archived
Specifies whether the entry is archived.
createdAt
Specifies when the entry was created.
customFields
Lists custom field values on the entry.
displayId
Specifies the display ID for the entry.
folder
Specifies the folder that contains the entry.
id
Identifies the entry.
modifiedAt
Specifies when the entry was last modified.
name
Specifies the title of the entry.
review
Specifies the active review for the entry when one exists. Null when the entry has not been sent for review or the review was retracted.
reviewSource
Specifies the project that owns the entry and determines which review processes apply.
schema
Specifies the entry schema when one is configured.
sections
selectors
Lists dropdown selectors available to table cells in the document.
typedSchema
versionMetadata
Specifies version metadata for the current revision of the entry.
Errors
400
Entry Get Request Bad Request Error
403
Entry Get Request Forbidden Error
404
Entry Get Request Not Found Error
429
Entry Get Request Too Many Requests Error
500
Entry Get Request Internal Server Error